Fetch event group by id
curl --request GET \
--url https://sandbox.api.btdx.io/event-groups/{id} \
--header 'authorization: <authorization>'{
"_meta": {
"_count": 123,
"_page": {
"_pageNumber": 123,
"_pageSize": 123,
"_totalElements": 123,
"_totalPages": 123
}
},
"eventGroups": [
{
"id": "<string>",
"externalReferences": {
"_ref": "<string>",
"_ids": [
"<string>"
]
},
"name": "<string>",
"subcategory": {
"_ref": "<string>",
"_ids": [
"<string>"
]
},
"createdAt": "2023-11-07T05:31:56Z",
"modifiedAt": "2023-11-07T05:31:56Z"
}
],
"externalReferences": [
{
"id": 123,
"source": "<string>",
"externalReference": "<string>"
}
],
"subcategories": [
{
"id": "<string>",
"name": "<string>",
"category": {
"_ref": "<string>",
"_ids": [
"<string>"
]
}
}
],
"categories": [
{
"id": "<string>",
"name": "<string>"
}
]
}Event Groups
Fetch event group by id
GET
/
event-groups
/
{id}
Fetch event group by id
curl --request GET \
--url https://sandbox.api.btdx.io/event-groups/{id} \
--header 'authorization: <authorization>'{
"_meta": {
"_count": 123,
"_page": {
"_pageNumber": 123,
"_pageSize": 123,
"_totalElements": 123,
"_totalPages": 123
}
},
"eventGroups": [
{
"id": "<string>",
"externalReferences": {
"_ref": "<string>",
"_ids": [
"<string>"
]
},
"name": "<string>",
"subcategory": {
"_ref": "<string>",
"_ids": [
"<string>"
]
},
"createdAt": "2023-11-07T05:31:56Z",
"modifiedAt": "2023-11-07T05:31:56Z"
}
],
"externalReferences": [
{
"id": 123,
"source": "<string>",
"externalReference": "<string>"
}
],
"subcategories": [
{
"id": "<string>",
"name": "<string>",
"category": {
"_ref": "<string>",
"_ids": [
"<string>"
]
}
}
],
"categories": [
{
"id": "<string>",
"name": "<string>"
}
]
}Headers
Header with the accessToken for the current session
Path Parameters
⌘I